/* Class = "NSButtonCell"; title = "Read file"; ObjectID = "2ci-sR-EBd"; */
"2ci-sR-EBd.title" = "Read file";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Finished"; ObjectID = "hqB-ig-hBW"; */
"hqB-ig-hBW.title" = "Terminado";

/* Class = "NSButtonCell"; title = "Download your IOTA records"; ObjectID = "K0X-PM-PrM"; */
"K0X-PM-PrM.title" = "Descargar tus registros IOTA";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "knU-tJ-6Pw"; */
"knU-tJ-6Pw.title" = "Importar";

/* Class = "NSButtonCell"; title = "Log in at iota-world.org"; ObjectID = "xz2-5L-MM2"; */
"xz2-5L-MM2.title" = "Entrar en iota-world.org";

